/*Neon*/
	 	  lead {
			font-size: 21px;
			margin-bottom: 20px;
			font-weight: 300;
			line-height: 1.4;
			text-align: justify;
				   }
	
	
		   neon {
		   text-align: center;
		   font-size: 1.5em;
		   margin: 20px 0 20px 0;
		   padding: 10px 37px;
		   /* border: 13px; */
		   border-radius: 8px;
		   background-color: #efb900;
		   color: #fff !important;
		   /* margin-top: 30px !important; */
		   /* box-shadow: 0 6px 0px -1px #c47f00; */
		   }
		   a {
		   text-decoration: none;
		   -webkit-transition: all 0.5s;
		   -moz-transition: all 0.5s;
		   transition: all 0.5s;
		   }
		   neon:nth-child(1) a {
		   color: #fff;
		   font-family: Monoton;
		   -webkit-animation: neon1 1.5s ease-in-out infinite alternate;
		   -moz-animation: neon1 1.5s ease-in-out infinite alternate;
		   animation: neon1 1.5s ease-in-out infinite alternate;
		   }
		   neon:nth-child(1) a:hover {
		   color: #fff;
		   -webkit-animation: none;
		   -moz-animation: none;
		   animation: none;
		   }
		   neon:nth-child(2) a {
		   font-size: 1.5em;
		   color: #fff;
		   font-family: Iceland;
		   }
		   neon:nth-child(2) a:hover {
		   -webkit-animation: neon2 1.5s ease-in-out infinite alternate;
		   -moz-animation: neon2 1.5s ease-in-out infinite alternate;
		   animation: neon2 1.5s ease-in-out infinite alternate;
		   }
		   neon:nth-child(3) a {
		   color: #fff;
		   font-family: arial;
		   }
		   neon:nth-child(3) a:hover {
		   -webkit-animation: neon3 1.5s ease-in-out infinite alternate;
		   -moz-animation: neon3 1.5s ease-in-out infinite alternate;
		   animation: neon3 1.5s ease-in-out infinite alternate;
		   }
		   neon:nth-child(4) a {
		   color: #fff;
		   font-family: PressStart;
		   font-size: 0.8em;
		   }
		   neon:nth-child(4) a:hover {
		   -webkit-animation: neon4 1.5s ease-in-out infinite alternate;
		   -moz-animation: neon4 1.5s ease-in-out infinite alternate;
		   animation: neon4 1.5s ease-in-out infinite alternate;
		   }
		   neon:nth-child(5) a {
		   color: #fff;
		   /* font-family: Audiowide; */
		   }
		   neon:nth-child(5) a:hover {
		   -webkit-animation: neon5 1.5s ease-in-out infinite alternate;
		   -moz-animation: neon5 1.5s ease-in-out infinite alternate;
		   animation: neon5 1.5s ease-in-out infinite alternate;
		   }
		   neon:nth-child(6) a {
		   color: #fff;
		   font-family: Vampiro One;
		   }
		   neon:nth-child(6) a:hover {
		   -webkit-animation: neon6 1.5s ease-in-out infinite alternate;
		   -moz-animation: neon6 1.5s ease-in-out infinite alternate;
		   animation: neon6 1.5s ease-in-out infinite alternate;
		   }
		   neon a:hover {
		   color: #ffffff;
		   }
		  
		   /*REEEEEEEEEEESPONSIVE*/
		   @media (max-width: 650px) {
		   #container {
		   width: 100%;
		   }
		  
		   }
		   @media (min-width:1900px){
			   .col-xl-offset-1{
				   margin-left: 8.33333333%;
			   }
			   .col-xl-offset-10p{
				   margin-left: 11%;
			   }
			   .col-xl-4{
				   width: 33.33333333%;
			   }
			   .col-xl-3{
				   width: 25%;
			   }
		   }
		   @media only screen 
		   and (min-device-width : 1024px) 
		   and (max-device-width : 1366px) { 
		   .ipadpro-neon {
		   /* font-size: 2.0em !important; */
		   }
		  .ipadpro-p1 {
		   font-size: 1.4em !important;
		   }
		   .ipadpro-p2 {
		   font-size: 19px !important;
		   }
		   }
		   
		   
		   